body {
  background-color:#FFB448;
}

.main-box {
  margin:auto;
  background-color:#fcce8b;
  width:65%;
  border-style:ridge;
  border-color:#c71657;
  border-width:thick;
  padding:10px;
  margin-top:10px;
}

.header {
  margin:auto;
  background-color:#fcce8b;
  color:#c71657;
  text-align: left;
  width:75%;
  border-style:ridge;
  border-width:thick;
  font-family: "Lucida Handwriting", "Times New Roman", serif;
  font-size: 120%;
  padding-left:1%;
}

#introduction {
  margin:auto;
  width:80%;
  background-color:#c71657;
  border-style:double;
  border-width:thick;
  color:#fcce8b;
  text-align:center;
  border-color:#FFB448;
  padding:10px;
  font-size:120%;
}

#introduction h6 {
  padding:0;
  margin:0;
}

.journal-entry {
  margin:auto;
  width:80%;
  background-color:#c71657;
  border-style:dotted;
  color:#fcce8b;
  text-align: left;
  border-color:#FFB448;
  padding:10px;
}

#introduction + .journal-entry {margin-top:10px;}

.journal-entry + .journal-entry {margin-top:10px;}



